Weblog

Hiawatha 8.7 has been released

9 January 2013, 22:25

This version brings for support for HTTP Strict Transport Security (RFC 6797). PolarSSL has been updated to the latest release and a bug in the Reverse Proxy, which could lead to slow data transfer, has been fixed.

The php-fcgi tool, which was marked deprecated in 8.6, has been removed. Use PHP's FPM instead.



Update: the deprecated php-fcgi tool has been made available via seperate download.

Tags: release
by Hugo Leisink
Chris Wadge
10 January 2013, 00:15
Very nice. Unofficial Debian builds are current and available for download: http://files.tuxhelp.org/hiawatha/
Samiux
10 January 2013, 06:19
Congrats, the tutorial of installation of Hiawatha 8.7 on Ubuntu Server 12.04 LTS is at http://secure-ubuntu-server.blogspot.com/2013/01/howto-highest-secured-hiawatha-web.html

Ali
10 January 2013, 08:37
Thanks for the fixes Hugo, appreciated
Brian Zerangue
11 January 2013, 07:16
Awesome! Thank you!!!
Kapageridis Stavros
4 February 2013, 15:04
I need to install zend extesion (loader), is there any tutorial ?
Hugo Leisink
4 February 2013, 18:56
Perhaps on the Zend / PHP website?
Kapageridis Stavros
13 February 2013, 18:40
Ok , i do it .
Name: